// Written by David Smith
// For CSIRO ATNF
// This file contains functions for activating and deactivating
// some hidable sections used in the pulsar archive project pages index.php and query.php


// Toggle hiding the instructions section in index.php
function toggleInstructions()
{
  var div = document.getElementById( "divInstructions" ) ;
  if ( div.style.display == 'none' || div.style.display == '' )
  div.style.display = "block" ;
  else div.style.display = "none" ;
}



// Toggle hiding the scrunching parameters section in query.php
function toggleScrunchingParameters()
{
  var div = document.getElementById( 'divScrunching' );
  if( div.style.display == 'none' || div.style.display == '' )
    div.style.display = 'block';
  else
    div.style.display = 'none';
}